//운영 정보 관리 - 로그 api 연결

import { Axios } from '../utils';

// 비즈니스 로그 조회
export const BusinessLogList = async (token, params) => {
	try {
		const res = await Axios.post(`/api/v1/log/generic/list`, params, {
			headers: { Authorization: `Bearer ${token}` },
		});

		return res.data;
	} catch (e) {
		if (e instanceof Error) {
			throw new Error('BusinessLogList Error', e);
		}
	}
};